Package: groovy.xml

## [Groovy] Class StreamingSAXBuilder

- groovy.xml.StreamingSAXBuilder

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `def` | `builder`
    `def` | `commentClosure`
    `def` | `noopClosure`
    `def` | `pendingStack`
    `def` | `piClosure`
    `def` | `tagClosure`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `StreamingSAXBuilder ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `def` | `bind(def closure)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### def builder

    - #### def commentClosure

    - #### def noopClosure

    - #### def pendingStack

    - #### def piClosure

    - #### def tagClosure

  - ### Constructor Detail

    - #### StreamingSAXBuilder()

  - ### Method Detail

    - #### def bind(def closure)